#default
activation_time=activation_time
actual_owner=actual_owner
address=address
age=age
base_uuid=base_uuid
birthdate=birthdate
city=city
country=country
created_by=created_by
created_on=created_on
description=description
eu_member=eu_member
expiration_time=expiration_time
female=female
firstname=firstname
gender=gender
iso_code=iso_code
lastname=lastname
male=male
name=name
person=person
priority=priority
process_id=process_id
process_instance_id=process_instance_id
process_session_id=process_session_id
status=status
street=street
subject=subject
task_id=task_id
uuid=uuid
weight=weight
